Subject: (urth) RE: Digest urth.v025.n005

From: David Wells <adw at ovum.com>
Date: Mon, 12 Apr 1999 10:27:06 +0000

>Speaking of ambiguity, we might remember that the Long Sun books were
>written by a colonist (Horn) who may not have been entirely impartial in
>his portrayal of Quetzal and the inhumi.  Some of the scenes where we get
>the most characterization of Quetzal must be somewhat speculative
>reconstruction on Horn's part, or at best second or third hand accounts
>(such as the scenes with Quetzal and Remora).

Indeed. At the end of Exodus, Horn describes the inhumi as being
"no more intelligent than dogs". As one of them posed successfully as
a senior clergyman on the Whorl for around 30 years, this is either a
particularly biting satire on the clergy (which I rather doubt) or evidence
that Horn, at least, is suffering from a seriously misapprehension.

...which apart from any moral dilemmas it may cause, may also lead
to nasty surprises for the colonists when they try to defend themselves
against an opponent which they so seriously underestimate.

*More Wolfe info & archive of this list at http://www.urth.net/urth/